import React from "react";
import Lottie from "lottie-react";

import animationData from "../../assets/animations/test.json";

export default function TestAnimation() {
	return (
		<div>
			<p>salut</p>
			{/* <Lottie className='renardLoading' animationData={animationData} loop autoplay /> */}
		</div>
	);
}
